"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const SettingDialog_vue_vue_type_script_setup_true_lang = require("./SettingDialog.vue4.js");
;/* empty css                   */
;/* empty css                    */
const _pluginVue_exportHelper = require("../../_virtual/_plugin-vue_export-helper.js");
const SettingDialog = /* @__PURE__ */ _pluginVue_exportHelper.default(SettingDialog_vue_vue_type_script_setup_true_lang.default, [["__scopeId", "data-v-b33e2b3a"]]);
exports.default = SettingDialog;
